TAPP ME 10S (Worker & Supervisor) - Bug #9495

Welcome Screen --> Request for credentials --> Phone Number --> The phone number field should be
in numeric

03/27/2024 11:56 AM - Mohd Irfan

Status: Closed Start date: 03/27/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The phone number field should be in numeric

See attached screenshot:
<« Request Credentials

Fill in the following mandatory information
to get the credentials

Test@yopmail.com

Phone number

Social Security number
| |

Send Request
History

#1 - 04/05/2024 10:28 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 04/29/2024 05:37 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
